
Application: gvSIG desktop - gvSIG feature requests #177
Rewrite the gui of addon manager
01/13/2012 03:04 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Nadal Francisco
Category: Installer
Target version: 2.0.0-alpha3
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: unknown Hito:
Add-on version:
Description

Rewrite the gui of addon manager to allow :
- prdefined filters
- searchs
- filter by category,
- improved legend in addons list.

History
#1 - 01/13/2012 03:05 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 02/26/2014 12:36 PM - Álvaro Anguix
- Status changed from Fixed to Closed
